/* #################################################################################################################### */
/* 		ТЭГИ
/* #################################################################################################################### */

	*
	{
		margin: 0;
		padding: 0;
		border: 0;
	}

	html, body
	{
		width: 100%;
		height: 100%;
		padding: 0;
		margin: 0;
    	font-family: Verdana;
    	font-size: 9pt;
		outline: 0;
		background-color: #f4f4f5;
	}

	#TB_overlay2
	{
		position: fixed;
		z-index: 999999999;
		top: 0;
		left: 0;
		height: 100%;
		width: 100%;
		background-color: #000;
		filter:progid:DXImageTransform.Microsoft.Alpha(opacity=55);
		-moz-opacity: 0.55;
		-khtml-opacity: 0.55;
		opacity: 0.55;
		display: none;
	}

	* html #TB_overlay2
	{
		position: absolute;
		height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
	}

   	table, table th, table td, table tr
	{
		padding: 0;
		text-align: left;
		vertical-align: top;
		empty-cells: show;
		border-spacing: 0;
		border-collapse: collapse;
	}

	a, a img
	{
		border: none;
		outline: 0;
	}

	li
	{
		list-style-type: none;
		padding: 3px 0 3px 0;
		margin: 0;
	}

	ul
	{
		list-style-type: none;
		padding: 3px 0 0 0;
		margin: 0 0 0 20px;
	}

	hr
	{
		height: 1px;
		background-color: #666666;
		margin-top: 5px;
		margin-bottom: 5px;
	}

	form
	{
		padding: 0;
		margin: 0;
	}

	radio
	{
    		width: 9px;
    		height: 9px;
    		border: none;
	}

	input
	{
		width: 400px;
		height: 18px;
	}

	textarea
	{
		width: 400px;
		height: 400px;
	}


	button
	{
		height: 18px;
	}

	.checkbox
	{
	width: auto;
		vertical-align: middle;
	outline: none;
	}

	p
	{
		margin-bottom: 10px;
	}
/* #################################################################################################################### */
/* 		КЛАССЫ
/* #################################################################################################################### */

	.clr
	{
	clear: both;
	overflow: hidden;
	height: 0;
	}

	.png
	{
		//background-image: none ! important;
		behavior: url('../img/pngfix.htc');
	}

	.user_table_cell
	{
		vertical-align: middle;
		padding: 1px;
		border: #000000 1px solid;
	}


	/* Поле капчи и количества символов */
	.little_field
	{
    		width: 50px;
	    	border: #999999 1px solid;
	    	vertical-align: middle;
	}

	.middle_field
	{
    		width: 250px;
	    	border: #999999 1px solid;
	    	vertical-align: middle;
	}

	.full_field
	{
	    	width: 100%;
	    	border: #999999 1px solid;
	    	vertical-align: middle;
	    	font-family: Verdana;
	    	font-size: 9pt;
	}

	.middle_textarea
	{
    		width: 50%;
	    	border: #999999 1px solid;
	    	vertical-align: middle;
	}

	.default_submit
	{
	    	width: 150px;
	    	height: 20px;
	    	border: #999999 1px solid;
	    	vertical-align: middle;
	    	font-family: Verdana;
	    	font-size: 9pt;
	    	margin-top: 15px;
	    	margin-bottom: 15px;
	}

/* #################################################################################################################### */
/* 		ВЕРСТКА
/* #################################################################################################################### */

	.text_info
	{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 10pt;
		color: #000000;
	}
	body,td,th
	{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 10pt;
	}
	.tekst_stat
	{
		font-size: 10pt;
		font-family: Arial, Helvetica, sans-serif;
	}
	.god_nomer
	{
		font-family: "Times New Roman", Times, serif;
		font-weight: bold;
	}
	.avt_stat
	{
		font-family: "Times New Roman", Times, serif;
		font-size: 12;
		font-weight: bold;
		font-style: italic;
	}
	.soder
	{
		font-family: "Times New Roman", Times, serif;
		text-transform: none;
		font-size: 10pt;
		font-variant: small-caps;
		margin-top: 10px;
		margin-bottom: 15px;
	}
	.rubr
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 10pt;
		font-style: normal;
		font-weight: normal;
		color: #000000;
	}
	.menu_goriz
	{
		font-family: Verdana, Arial, Helvetica, sans-serif
		}
	.zagol_stat
	{
		font-family: "Times New Roman", Times, serif;
		font-weight: bold;
		font-variant: small-caps;
		font-size: 10pt;
	}

	.amenu
	{
		color: #660000;
		font-weight: bold;
		text-decoration: none;
	}

	.amenu:hover
	{
		color: #333333;
		text-decoration: underline;
	}

	.amenu:visited
	{
		color: #431707;
		text-decoration: none;
	}

	amenu:active
	{
		color: #5A2E2E;
		text-decoration: none;
	}
	.otkr_stran
	{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 11pt;
		font-style: normal;
		font-variant: small-caps;
		font-weight: bold;
	}
	.rubrika
	{
		color: #2D2D2D;
		font-weight: bold;
		margin-top: 10px;
		margin-bottom: 10px;
	}

	.black_link
	{
		font-family: Arial;
		font-size: 12px;
		color: #000000;
		text-decoration: none;
	}

	.black_link:Hover
	{
		font-family: Arial;
		font-size: 12px;
		color: #000000;
		text-decoration: underline;
	}


	.indik
	{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 10pt;
		color: #000000;
	}
	.soder_tekst
	{
		color: #000000
	}
	.tekst_niz
	{
		color: #000000;
		font-family: "Times New Roman", Times, serif;
	}
	.annot_slova
	{
		color: #6A6A6A
	}
	.god_nomer1
	{
		font-family: Arial, Helvetica, sans-serif;
		font-weight: bold;
	}
	.style1
	{	color: #AA2D11;
		font-weight: bold;
	}
	.style15
	{
		color: #AA2D11
	}

	#Nav
	{
    	position: absolute;
    	left: 50px;
    	top: 70px;
	}

	#Tools
	{
    	position: absolute;
    	left: 120px;
    	top: 205px;
	}

	.inp
	{
		height: 19px;
		width: 263px;
		border: none;
		background-color: transparent;
		color: #ffffff;
		background-image: url('/img/bgsearch.jpg');
		background-position: top left;
		background-repeat: no-repeat;
	}

	.search
	{
		width: 29px;
		height: 25px;
		border: none;
		outline: 0;
		cursor: pointer;
		background-image: url('/img/search.jpg');
		background-position: top left;
		background-repeat: no-repeat;
	}

	.logo
	{
		background-image: url('/img/ground_shapka.jpg');
		background-position: center center;
		background-repeat: no-repeat;
	}

